import {GithubIcon, InfoIcon, LinkedinIcon, MailIcon} from "lucide-react";

export const Contact = () => {
	return (
		<>
			<section className="leading-relaxed">
				<p className="flex justify-center">
					<a
						type="button"
						href="mailto:sales@romanjaros.dev"
						className="flex gap-2 focus:outline-none text-white bg-yellow-400 hover:bg-yellow-500 focus:ring-4 focus:ring-yellow-300 font-medium rounded-lg px-5 py-2.5 me-2 mb-2 dark:text-slate-600 dark:focus:ring-yellow-900">
						<MailIcon/> Send e-mail
					</a>
				</p>
				<p className="flex justify-center gap-4 my-8">
					<a href="mailto:info@romanjaros.dev"><InfoIcon/></a>
					<a
						target="_blank"
						href="http://linkedin.com/in/roman-jaroš-16a687139"
						rel="noreferrer"
					>
						<LinkedinIcon/>
					</a>
					<a target="_blank" href="https://forgejo.romanjaros.dev" rel="noreferrer">
						<GithubIcon/>
					</a>
				</p>
			</section>
		</>
	);
};
