import {Card} from "../../components/Card";

export const AboutMe = () => {
	const age = Math.floor(
		((new Date() as any) - (new Date("1993-07-11") as any)) / 31557600000
	);

	const work = Math.floor(
		((new Date() as any) - (new Date("2012-12-01") as any)) / 31557600000
	);

	return (
			<>
				<section className="leading-snug text-slate-500 dark:text-slate-400">
					<p>
						👋, my name is Roman Jaroš. I am {age}. {work} years working as software engineer.
						I have been programming since I was 15 years old and still love to learn new technologies.
						Outside of the programming world, I maintain servers with about 120 docker containers.
						Outside of the IT world, I enjoy reading self improvement books, meditating,
						alternative medicine and model painting or playing video games.
					</p>
					<br/>
					<p>
						<b>I am contractor and currently only for full remote jobs.</b>
					</p>
					<br />
					<div className="flex justify-center flex-col md:flex-row gap-2">
						<Card title="Web development" description="I offer my experience in web development." />
						<Card title="UI/UX Design" description="I offer design web application in figma or penpot." />
					</div>
				</section>
			</>
	);
};
