import {ReactNode} from "react";
import "./globals.css"

export default function AppLayout({
  children,
}: {
  children: ReactNode
}) {
  return (
    <html lang="en">
			<head>
				<meta charSet="utf-8" />
				<meta name="viewport" content="width=device-width, initial-scale=1" />
			</head>
      <body className="bg-white dark:bg-slate-800">
        <main>{children}</main>
      </body>
    </html>
  )
}